Bug 103220 - autofs init script looks in wrong place when using ldap
autofs init script looks in wrong place when using ldap
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: autofs (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brock Organ
:
Depends On:
Blocks: 97942
  Show dependency treegraph
 
Reported: 2003-08-27 16:43 EDT by Need Real Name
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-16 14:59:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-08-27 16:43:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
in /etc/init.d/autofs

function getldapmounts()
{
    /usr/lib/autofs/autofs-ldap-auto-master 2> /dev/null
}

needs to be 

function getldapmounts()
{
    /usr/lib64/autofs/autofs-ldap-auto-master 2> /dev/null
}


Version-Release number of selected component (if applicable):
autofs-3.1.7-37

How reproducible:
Always

Steps to Reproduce:
Install autofs and use ldap of mount point maps

Additional info:
Comment 3 Nalin Dahyabhai 2003-09-09 10:47:03 EDT
Should be fixed in 3.1.7-41 and later.  Thanks!
Comment 4 Jay Turner 2003-09-16 14:59:33 EDT
Fix confirmed with autofs-3.1.7-41.

Note You need to log in before you can comment on or make changes to this bug.